<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld5512m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Journal Book Summaries (tfgld5512m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view the generated journal book summaries.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000397" role="manual">Journal book - overview</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000393" role="manual">To use the journal book</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000392" role="manual">To print the journal book</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld512.cono"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Company</Title>
			</Header>
			<FuncDesc>The financial company.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld512.secd" OtherIDs="tfgld050.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Journal Book Section</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000485" role="glossary">journal book section</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld512.fdat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Date Range</Title>
			</Header>
			<FuncDesc>The first day of the date range for which you generated the journal book summary.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld512.tdat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Date Range</Title>
			</Header>
			<FuncDesc>The last day of the date range for which you generated the journal book summary.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.hcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Currency</Title>
			</Header>
			<FuncDesc>Tthe company's local currency.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="obal.dbt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Opening Balance</Title>
			</Header>
			<FuncDesc>The total debit amount carried forward from the journal book summary of the preceding period, in the company's local currency.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="obal.cdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Opening Balance</Title>
			</Header>
			<FuncDesc>The total credit amount carried forward from the journal book summary of the preceding period, in the company's local currency.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cumtot.dbt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Total Cumulative</Title>
			</Header>
			<FuncDesc>The total cumulative debit amount of the journal book summaries.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cumtot.cdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Total Cumulative</Title>
			</Header>
			<FuncDesc>The total cumulative credit amount of the journal book summaries.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld512.seqn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Seq. No.</Title>
			</Header>
			<FuncDesc>The sequence number of the first entry on the report.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld512.year"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fiscal Year</Title>
			</Header>
			<FuncDesc>The fiscal year for which you generated the journal book summary.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld512.tedt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Trans. Entry Date</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000488" role="glossary">transaction entry date</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld512.leac" OtherIDs="tfgld512.lade"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc>The ledger account.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld512.debt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Debit Amount</Title>
			</Header>
			<FuncDesc>The debit amount.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld512.crdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Credit Amount</Title>
			</Header>
			<FuncDesc>The credit amount.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
